.powered {
    background-color: #444143 !important;
}

.degustation {
    background-color: black;
    border-radius: 25px;
    color:white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.degustation a.wiziBtn {
    background-color: #444143!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;
}

.menu picture:not(.with-loading) img.lazyloaded {
  opacity: 0.8;
  transition: 0.8s ease-out;
  border-radius:15px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.menu picture:not(.with-loading) img.lazyloaded:hover {
  opacity: 1;
  transition: 0.8s ease-out;
  border-radius:25px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

#cart-options .options-list {
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
    padding: 30px;
    background: #FFD700;
    COLOR: black;
}

.breadcrumbs {
    background: url(https://media.cdnws.com/_i/385436/RAW-69/2928/69/rhumlife-fond-boisautres.jpeg)!important;
}

.breadcrumbs__ul {
    background: transparent!important;
}

    .breadcrumbs__a .breadcrumbs__icon.material-icons, .breadcrumbs__a .breadcrumbs__icon[class^=fa], .breadcrumbs__a:hover {
        color: white;
    }

.breadcrumbs__here {
    color: white!important;
    margin-right: 10px;
    font-size: .75rem;
}

.breadcrumbs__a:hover .breadcrumbs__span {
    color: white !important;
    font-weight: 700;
}

.breadcrumbs__span {
    max-width: 100%;
    display: block;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
    font-size: .75rem;
    color: white;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}

.breadcrumbs__li:last-child .breadcrumbs__span {
    color: white;
}

.breadcrumbs__a:hover .breadcrumbs__span {
    color: white;
}

@media (min-width: 1024px) {
    .header.header--fixed .nav__itemlvl1 {
        font-size: .875rem;
        line-height: 1.6 !important;
        font-weight: 600!important;
        margin: 0 5px !important;
        text-transform: uppercase;
        font-size: large;
    }

      .header--transparent.header--fixed .nav .nav__itemlvl1 {
        color: #fff;
        text-transform: uppercase;
        font-weight: 600!important;
        font-size: large;
    }

      .header.header--fixed .nav__itemlvl1:hover {
        color: var(--primary-color) !important;
        font-weight: bold;
    }

  .phare .wiziblocks__item__maxWidth {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding:1rem;
    border-radius:25px;
}

    div#bloc-cat-1 {
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        border-radius: 30px;
        padding: 1rem;
        background: url(https://media.cdnws.com/_i/385436/RAW-69/2928/69/rhumlife-fond-boisautres.jpeg);
    }

    .prod-list .bloc h2, .prod-list .bloc h3, .prod-list .bloc h4, .prod-list .bloc p {
        color: white;
    }
  
    .prod-carac__wrapper {
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        border-radius: 30px;
        padding: 1rem;
    }

.prod-infos__desc {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 30px;
    padding: 1rem;
}
}